.header-logo img {
  width: 114.5px;
}
.pagination {
  background-color: #313131;
  color: #fafafa;
}
.post-password-form .submit {
  border-color: #777777;
}
.about_author .about_author-title {
  border-color: #777777;
}
.about_author .about_author-title h3 {
  color: #777777;
}
.related-posts .meta {
  color: #777777;
}
.share_post .share_hearline,
.tagcloud .tags_hearline,
.related-posts .related_hearline,
.related-posts .related-box {
  border-color: #777777;
}
.share_post .share_hearline h3,
.tagcloud .tags_hearline h3,
.related-posts .related_hearline h3,
.related-posts .related-box h3 {
  color: #777777;
}
.post-comments h3 {
  color: #777777;
  border-color: #777777;
}
.post-comments .one-comment-item {
  border-color: #777777;
}
.jaw-singleblog-meta {
  color: #777777;
}
.jaw-singleblog-meta .item-separator {
  border-left: 1px solid #777777;
}
ul.children .comment-nav-line {
  border-left: 1px solid #777777;
  border-bottom: 1px solid #777777;
}
.w_about_author {
  border-color: #777777;
  color: #777777;
}
.tagcloud a {
  border-color: #777777;
  color: #777777;
}
.widget .section-big-wrapper h3 {
  border-color: #777777;
  color: #777777;
}
.widget.widget_calendar table td,
.widget.widget_calendar table th {
  border: 1px solid #777777;
}
.widget.widget_calendar table th {
  background: #b0b0b0;
  color: #ffffff;
}
.widget.widget_calendar table td {
  background: #ffffff;
  color: #777777;
}
.widget.widget_calendar table td#today {
  background: #b0b0b0;
  color: #ffffff;
}
.widget.widget_calendar caption {
  color: #777777;
}
.widget.jw-rating .jw-rating-area-percent-user-rating,
.widget.jw-rating .ratig-background-stars {
  color: #777777;
}
.related-box,
.sidebar_line:before {
  color: #b0b0b0;
}
::-webkit-scrollbar-thumb {
  background-color: #191919;
}
body {
  scrollbar-face-color: #191919;
  scrollbar-highlight-color: #191919;
  scrollbar-arrow-color: #191919;
  scrollbar-shadow-color: #191919;
}
.jaw-rails > div {
  background-color: #191919 !important;
  border-color: #191919 !important;
}
.jaw_portfolio_menu_wrapper {
  background-color: #5c5969;
}
@media screen and (max-width: 991px) {
  .jaw_portfolio_menu_wrapper {
    background-color: #191919;
  }
}
.jaw_portfolio_menu_wrapper .menu-item a {
  color: #ffffff;
}
.jaw_portfolio_menu_wrapper .menu-item .jaw-submenu-toggle {
  color: #ffffff;
}
.jaw_portfolio_menu_wrapper .menu-item:hover > a {
  color: #F5B820;
}
.jaw_portfolio_menu_wrapper .menu-item:hover .jaw-submenu-toggle {
  color: #F5B820;
}
.jaw_portfolio_menu_wrapper .current-menu-item > a {
  color: #F5B820;
}
.jaw_portfolio_menu_wrapper .current-menu-item .jaw-submenu-toggle {
  color: #F5B820;
}
.jaw_portfolio_menu_wrapper .current-menu-item:hover > a {
  color: #F5B820;
}
.jaw_portfolio_menu_wrapper .current-menu-parent > a {
  color: #F5B820;
}
.jaw_portfolio_menu_wrapper .current-menu-parent .jaw-submenu-toggle {
  color: #F5B820;
}
.jaw_portfolio_menu_wrapper .current-menu-parent:hover > a {
  color: #F5B820;
}
.jaw_portfolio_menu_wrapper .mobile .selected {
  color: #ffffff;
}
.jaw_portfolio_menu_wrapper .mobile .selected:hover {
  color: #F5B820;
}
.jaw_portfolio_menu_wrapper_top .sub-menu:after {
  background-color: rgba(25,25,25,0.67);
}
.jaw_portfolio_menu_wrapper .search-box {
  border-color: #ebebeb !important;
}
.jaw_portfolio_menu_wrapper .search-box .search-inner,
.jaw_portfolio_menu_wrapper .search-box .search-icon #searchsubmit,
.jaw_portfolio_menu_wrapper .search-box .search-input input {
  color: #ebebeb !important;
}
.search-box.active .search-icon {
  color: #F5B820;
}
.jaw_portfolio_menu_wrapper_top .search-box.active {
  background-color: #222222;
}
.widget:before {
  color: #ebebeb;
}
@media screen and (max-width: 991px) {
  .primary-navigation {
    background: #444444;
  }
  .primary-navigation .menu,
  .primary-navigation a {
    border-color: #777777 !important;
  }
  .primary-navigation .jaw-menu-toggle {
    background: #F5B820;
  }
}
.jaw-header-scrollbar .handle {
  background: #444444;
}
h1,
h2,
h3,
h4,
h5,
h6,
.primary-navigation a,
.pagination,
.search-box .search-text,
.jw-rating-area-number,
.widget.w_about_author .author_link,
.widget.w_about_author .author_profession,
.about_author .author_link a,
.blog-top-area.about-author .author-bio,
#comments-nav,
.portfolio-single-item-content .jw-ratetext,
.portfolio-single-item-content .jw-sharetext {
  font-family: 'News Cycle';
}
body,
.jaw-singleblog-meta,
.btn {
  font-family: 'News Cycle';
  font-size: 20px;
}
.jaw-portfolio-categories-carousel .portfolio-single-item-content .title h1,
.single-jaw-portfolio .portfolio-single-item-content .title h1,
.jaw-content h1,
.jaw-content .like_h1 {
  font-size: 2.87em;
}
.jaw-portfolio-categories .jaw_one_portfolio h2,
.post-password-form h3,
.blog-top-area h1,
.jaw-content h2,
.jaw-content .like_h2,
.blog_style_grid .jaw-page-title-content-inner h1 {
  font-size: 1.875em;
}
.jaw-content h3,
.jaw-content .like_h3 {
  font-size: 1.5em;
}
.portfolio_overview .jaw_portfolio_single_wrapper .jaw_title {
  font-size: 1.125em;
}
.jaw-portfolio-grid .jaw_portfolio_single_wrapper .jaw_title h4,
.jaw_portfolio_menu_wrapper .menu > li > a,
.blog_style_clasica .blog-wraper .jaw_title h2,
.sidebar .section-header h3,
.sidebar .w_about_author .author_link a,
.jaw-content h4,
.jaw-content .like_h4,
.blockquote-container,
.btn.btn-lg,
.divider-center-text,
.divider_to_top,
.contact-name h3,
.blog-top-area.about-author .author_link a,
.blog_style_grid .jaw-portfolio-content .jaw_portfolio_single_wrapper h2 {
  font-size: 1.125em;
}
.jaw-portfolio-categories-carousel .portfolio-single-item-content .jw-sharetext,
.jaw-portfolio-categories-carousel .portfolio-single-item-content .jw-ratetext,
.jaw-portfolio-categories-carousel .portfolio-single-item-content .author_link a,
.jaw-portfolio-categories-carousel .portfolio-single-item-content .post-comments h3,
.single-jaw-portfolio .portfolio-single-item-content .jw-sharetext,
.single-jaw-portfolio .portfolio-single-item-content .jw-ratetext,
.single-jaw-portfolio .portfolio-single-item-content .author_link a,
.single-jaw-portfolio .portfolio-single-item-content .post-comments h3 {
  font-size: 1.125em;
}
.page-content .tags_hearline h3,
.page-content .share_hearline h3,
.page-content .related_hearline h3,
.page-content .post-comments h3,
.page-content .socialshare-icon a,
.page-content .blog_about_author .author_link a,
.page-content .single-nav-content a {
  font-size: 1.125em;
}
.jaw-content h5,
.jaw-content .like_h5 {
  font-size: 1em;
}
.sidebar .widget_calendar #wp-calendar,
.post-comments .author-name,
.post-comments .comment-item-date,
.post-comments .comment-servise-link,
.page-content .related-posts .meta,
.jaw-content h6,
.jaw-content .like_h6,
.btn.btn-sm,
.blog_style_clasical .jaw-portfolio-content .meta_content,
.blog_style_grid .jaw-portfolio-content .meta_item,
.blog_style_grid .jaw-portfolio-content .meta_content {
  font-size: 0.875em;
}
.btn.btn-xs {
  font-size: 0.749875em;
}
body,
.jaw_one_portfolio .part_description,
.jaw_one_portfolio .part_description2,
.jaw_single_blog .jaw_meta,
.jaw_single_blog .jaw_meta i,
.jaw_single_blog .jaw_icon i,
.jaw_single_blog .jaw_line {
  color: #ffffff;
}
h1,
h2,
h3,
h4,
h5,
h6,
.jaw_portfolio_single_wrapper i,
.single-portfolio .pagination-control a {
  color: #F5B820;
}
.jaw-produkty a,
.jaw-produkty a:hover {
  color: #F5B820;
}
.jw-rating .jw-ratig-background:before {
  color: #dba41a;
}
a {
  color: #dba41a;
}
a:hover,
a:active,
a:focus {
  color: #c29015;
}
.jaw_single_blog a,
#nav-single a {
  color: #dba41a;
}
#nav-single a:hover {
  color: #c29015;
}
.portfolio-single-item-content .post-comments h3 {
  color: #ffffff;
}
.jaw-page-content {
  color: #000000;
}
.jaw-page-content h1,
.jaw-page-content h2,
.jaw-page-content h3,
.jaw-page-content h4,
.jaw-page-content h5,
.jaw-page-content h6 {
  color: #000000;
}
.jaw-page-content .sidebar .sidebar-box .widget,
.jaw-page-content .jaw-content-item {
  background-color: #fffee8;
}
.gallery-nav {
  background-color: #000000;
}
.gallery-nav a {
  color: #fffee8;
}
.divider-center-text {
  background-color: #fffee8;
}
.jaw-page-title h1 {
  color: #ffffff;
}
.jaw-page-title-bg {
  background: #222222;
}
.blog-top-area {
  background: #222222;
}
.blog-top-area h1 {
  color: #ffffff;
}
.blog-top-area.about-author .author_link a {
  color: #ffffff;
}
.sidebar-box .w_about-author .author_link a,
.portfolio-single-item-content.style-horizontal .w_about-author .author_link a,
.portfolio-single-item-content.style-vertical .w_about-author .author_link a {
  color: #ffffff;
}
.jaw-404-content .search-box .search-input input {
  color: #000000;
}
.jaw-page-title-gradient {
  background: -webkit-linear-gradient(transparent,#444444);
  background: -o-linear-gradient(transparent,#444444);
  background: -moz-linear-gradient(transparent,#444444);
  background: linear-gradient(transparent,#444444);
}
.jaw-portfolio-content.tax-post .page-content h1,
.jaw-portfolio-content.tax-post .page-content h2,
.jaw-portfolio-content.tax-post .page-content h3,
.jaw-portfolio-content.tax-post .page-content h4,
.jaw-portfolio-content.tax-post .page-content h5,
.jaw-portfolio-content.tax-post .page-content h6,
.jaw-portfolio-content.page .page-content h1,
.jaw-portfolio-content.page .page-content h2,
.jaw-portfolio-content.page .page-content h3,
.jaw-portfolio-content.page .page-content h4,
.jaw-portfolio-content.page .page-content h5,
.jaw-portfolio-content.page .page-content h6,
.jaw-portfolio-content.single-post .page-content h1,
.jaw-portfolio-content.single-post .page-content h2,
.jaw-portfolio-content.single-post .page-content h3,
.jaw-portfolio-content.single-post .page-content h4,
.jaw-portfolio-content.single-post .page-content h5,
.jaw-portfolio-content.single-post .page-content h6,
.jaw-portfolio-content.author_page .page-content h1,
.jaw-portfolio-content.author_page .page-content h2,
.jaw-portfolio-content.author_page .page-content h3,
.jaw-portfolio-content.author_page .page-content h4,
.jaw-portfolio-content.author_page .page-content h5,
.jaw-portfolio-content.author_page .page-content h6,
.jaw-portfolio-content.search_page .page-content h1,
.jaw-portfolio-content.search_page .page-content h2,
.jaw-portfolio-content.search_page .page-content h3,
.jaw-portfolio-content.search_page .page-content h4,
.jaw-portfolio-content.search_page .page-content h5,
.jaw-portfolio-content.search_page .page-content h6 {
  color: #000000;
}
.blog_style_clasical .jaw-portfolio-content.tax-post .content_inner .archive-wraper,
.blog_style_clasical .jaw-portfolio-content.tax-post .content_inner .content-wraper,
.blog_style_clasical .jaw-portfolio-content.page .content_inner .archive-wraper,
.blog_style_clasical .jaw-portfolio-content.page .content_inner .content-wraper,
.blog_style_clasical .jaw-portfolio-content.single-post .content_inner .archive-wraper,
.blog_style_clasical .jaw-portfolio-content.single-post .content_inner .content-wraper,
.blog_style_clasical .jaw-portfolio-content.author_page .content_inner .archive-wraper,
.blog_style_clasical .jaw-portfolio-content.author_page .content_inner .content-wraper,
.blog_style_clasical .jaw-portfolio-content.search_page .content_inner .archive-wraper,
.blog_style_clasical .jaw-portfolio-content.search_page .content_inner .content-wraper {
  background-color: #fffee8;
  color: #000000;
}
.blog_style_clasical .jaw-portfolio-content.tax-post .content_inner .blog-top-area,
.blog_style_clasical .jaw-portfolio-content.page .content_inner .blog-top-area,
.blog_style_clasical .jaw-portfolio-content.single-post .content_inner .blog-top-area,
.blog_style_clasical .jaw-portfolio-content.author_page .content_inner .blog-top-area,
.blog_style_clasical .jaw-portfolio-content.search_page .content_inner .blog-top-area {
  background-color: #fffee8;
  color: #000000;
}
.blog_style_clasical .jaw-portfolio-content.tax-post .content_inner .blog-top-area h1,
.blog_style_clasical .jaw-portfolio-content.page .content_inner .blog-top-area h1,
.blog_style_clasical .jaw-portfolio-content.single-post .content_inner .blog-top-area h1,
.blog_style_clasical .jaw-portfolio-content.author_page .content_inner .blog-top-area h1,
.blog_style_clasical .jaw-portfolio-content.search_page .content_inner .blog-top-area h1 {
  color: #000000;
}
.blog_style_clasical .jaw-portfolio-content.tax-post .content_inner .jaw_meta,
.blog_style_clasical .jaw-portfolio-content.tax-post .content_inner .jaw_meta i,
.blog_style_clasical .jaw-portfolio-content.page .content_inner .jaw_meta,
.blog_style_clasical .jaw-portfolio-content.page .content_inner .jaw_meta i,
.blog_style_clasical .jaw-portfolio-content.single-post .content_inner .jaw_meta,
.blog_style_clasical .jaw-portfolio-content.single-post .content_inner .jaw_meta i,
.blog_style_clasical .jaw-portfolio-content.author_page .content_inner .jaw_meta,
.blog_style_clasical .jaw-portfolio-content.author_page .content_inner .jaw_meta i,
.blog_style_clasical .jaw-portfolio-content.search_page .content_inner .jaw_meta,
.blog_style_clasical .jaw-portfolio-content.search_page .content_inner .jaw_meta i {
  color: #000000;
}
.blog_style_clasical .jaw-portfolio-content.tax-post .content_inner .jaw_title a,
.blog_style_clasical .jaw-portfolio-content.tax-post .content_inner .jaw_title h2,
.blog_style_clasical .jaw-portfolio-content.page .content_inner .jaw_title a,
.blog_style_clasical .jaw-portfolio-content.page .content_inner .jaw_title h2,
.blog_style_clasical .jaw-portfolio-content.single-post .content_inner .jaw_title a,
.blog_style_clasical .jaw-portfolio-content.single-post .content_inner .jaw_title h2,
.blog_style_clasical .jaw-portfolio-content.author_page .content_inner .jaw_title a,
.blog_style_clasical .jaw-portfolio-content.author_page .content_inner .jaw_title h2,
.blog_style_clasical .jaw-portfolio-content.search_page .content_inner .jaw_title a,
.blog_style_clasical .jaw-portfolio-content.search_page .content_inner .jaw_title h2 {
  color: #000000;
}
.blog_style_clasical .blog-top-area.about-author .author_link a {
  color: #000000;
}
input,
textarea,
.portfolio-single-item-content form.post-password-form .submit {
  background: #eeeeee;
  color: #000000;
}
.blog_style_grid .jaw-404-content .search-box .search-input input {
  color: #000000;
}
.post-comments .one-comment-item,
.post-comments textarea,
.post-comments input {
  background-color: #eeeeee;
  color: #000000;
}
.post-comments .meta-comment a {
  color: #000000;
}
.blog_style_clasical .blog_about_author .about_author {
  background-color: #eeeeee;
  color: #000000;
}
button,
input[type="submit"],
.portfolio-single-item-content form.post-password-form .submit {
  background: #959595 !important;
  color: #ffffff !important;
}
input[type="password"] {
  background: #eeeeee;
  color: #000000;
}
.jaw-404-content .search-box .search-icon,
.jaw-404-content .search-box.active .search-icon,
.widget_search .search-box .search-icon,
.widget_search .search-box.active .search-icon {
  color: #000000;
}
.widget.widget_search .search-box .search-icon.button #searchsubmit {
  background: #959595;
  color: #ffffff;
}
.widget.widget_search .search-box .search-input input {
  background: #eeeeee;
  color: #000000;
}
.jaw_button .btn,
.jaw_button .btn:hover {
  background: #959595;
  color: #ffffff;
}
.jaw-404-content .search-inner {
  border-color: #eeeeee;
}
.post-comments .one-comment-item h1,
.post-comments .one-comment-item h2,
.post-comments .one-comment-item h3,
.post-comments .one-comment-item h4,
.post-comments .one-comment-item h5,
.post-comments .one-comment-item h6 {
  background-color: #3b3b3b !important;
}
.portfolio-single-item-content .w_about_author.w_about_author_th_op,
.portfolio-single-item-content .jw-sharethis,
.portfolio-single-item-content form.post-password-form .password,
.portfolio-single-item-content form.post-password-form .submit {
  border-color: #333333;
  color: #333333;
  background-color: #3b3b3b;
}
.portfolio-single-item-content .post-comments .one-comment-item,
.portfolio-single-item-content .post-comments textarea,
.portfolio-single-item-content .post-comments input {
  border-color: #333333;
  background-color: #3b3b3b !important;
}
.portfolio-single-item-content .post-comments .one-comment-item h1,
.portfolio-single-item-content .post-comments .one-comment-item h2,
.portfolio-single-item-content .post-comments .one-comment-item h3,
.portfolio-single-item-content .post-comments .one-comment-item h4,
.portfolio-single-item-content .post-comments .one-comment-item h5,
.portfolio-single-item-content .post-comments .one-comment-item h6 {
  background-color: #3b3b3b !important;
}
.portfolio-single-item-content .w_about_author.w_about_author_th_op p,
.portfolio-single-item-content .post-comments input,
.portfolio-single-item-content .post-comments textarea,
.portfolio-single-item-content .jw-sharetext,
.portfolio-single-item-content .one-comment-item,
.portfolio-single-item-content .author_profession,
.portfolio-single-item-content .jw-rating-area-number {
  color: #ffffff;
}
.portfolio-single-item-content .post-comments .comment-item-date,
.portfolio-single-item-content .post-comments .comment-edit-link,
.portfolio-single-item-content .post-comments .comment-reply-link,
.portfolio-single-item-content .post-comments .comment-form a,
.portfolio-single-item-content #comments-nav a {
  color: #ffffff;
}
.portfolio-single-item-content .jw-rating .jw-rating-area-percent-user-rating {
  border-color: #333333;
  background-color: #3b3b3b;
  color: #ffffff;
}
.portfolio-single-item-content .w_about_author.w_about_author_th_op .author_bio_border {
  border-color: #333333;
}
.portfolio-single-item-content .post-comments .comment-nav-line {
  border-color: #333333;
}
